<?php

	$limit = @$_REQUEST['recordLimit'] ? @$_REQUEST['recordLimit'] : 10;
	$offset = @$_REQUEST['offset'] ? @$_REQUEST['offset'] : 0;

	$feeds = mysql_select("feed", "TRUE AND `section` != 'photo_uploads' AND `section` != 'photo_likes' AND `section` != 'certs_uploads' AND `section` != 'cert_photo_likes'  ORDER BY `action_date` DESC LIMIT $limit OFFSET $offset");

	include('feedData.php');

?>